# Interface FitBoundsOptions
Describes the fitBounds function options.

## Index

### Properties
* [duration](_map_.fitboundsoptions.md#duration)

## Properties

### Optional duration: number
If set to zero, animation is disabled.
* Defined in Map.ts:476



Generated using [TypeDoc](http://typedoc.io)
